App\Library\Amazon\Classes\Jewelry\ProductTypeAType:
    properties:
        watch:
            expose: true
            access_type: public_method
            serialized_name: Watch
            accessor:
                getter: getWatch
                setter: setWatch
            type: App\Library\Amazon\Classes\Watch
        fashionNecklaceBraceletAnklet:
            expose: true
            access_type: public_method
            serialized_name: FashionNecklaceBraceletAnklet
            accessor:
                getter: getFashionNecklaceBraceletAnklet
                setter: setFashionNecklaceBraceletAnklet
            type: App\Library\Amazon\Classes\FashionNecklaceBraceletAnklet
        fashionRing:
            expose: true
            access_type: public_method
            serialized_name: FashionRing
            accessor:
                getter: getFashionRing
                setter: setFashionRing
            type: App\Library\Amazon\Classes\FashionRing
        fashionEarring:
            expose: true
            access_type: public_method
            serialized_name: FashionEarring
            accessor:
                getter: getFashionEarring
                setter: setFashionEarring
            type: App\Library\Amazon\Classes\FashionEarring
        fashionOther:
            expose: true
            access_type: public_method
            serialized_name: FashionOther
            accessor:
                getter: getFashionOther
                setter: setFashionOther
            type: App\Library\Amazon\Classes\FashionOther
        fineNecklaceBraceletAnklet:
            expose: true
            access_type: public_method
            serialized_name: FineNecklaceBraceletAnklet
            accessor:
                getter: getFineNecklaceBraceletAnklet
                setter: setFineNecklaceBraceletAnklet
            type: App\Library\Amazon\Classes\FineNecklaceBraceletAnklet
        fineRing:
            expose: true
            access_type: public_method
            serialized_name: FineRing
            accessor:
                getter: getFineRing
                setter: setFineRing
            type: App\Library\Amazon\Classes\FineRing
        fineEarring:
            expose: true
            access_type: public_method
            serialized_name: FineEarring
            accessor:
                getter: getFineEarring
                setter: setFineEarring
            type: App\Library\Amazon\Classes\FineEarring
        fineOther:
            expose: true
            access_type: public_method
            serialized_name: FineOther
            accessor:
                getter: getFineOther
                setter: setFineOther
            type: App\Library\Amazon\Classes\FineOther
